Problemas al instalar exelearning

Home Forums Ayuda / Ajuda / Laguntza / Axuda / Help Problemas al instalar exelearning

Tagged: 

This topic contains 2 replies, has 3 voices, and was last updated by  jcsanalo1 3 days, 17 hours ago.

  • Author
    Posts
  • #29676

    agabrielamm
    Member

    Buenos días,

     

    Quiero instalar exelearning en una compudarora Positivo BGH(Procesador y núcleo del sistema CPU: Intel® Celeron® 1017U 1.6 GHz X2 RAM: 1GB DDR3

    que tiene Linux. Ingreso a la página de exelearning, selecciono la versión Linux Debian y cuando al abrir la carpeta intef-exe_2.1.3_all.deb  me sale un mensaje que dice “No se puede satisfacer la dependencia python (>=2.7.5.5~ ).

    Gracias

  • #29694

    Buenas tardes agabrielamm,

    Para poder ayudarte necesitaríamos saber la distribución Linux exacta que estas utilizando (y su versión).

    ¡Lamento no poder ser de más ayuda por ahora!

  • #29800

    jcsanalo1
    Member

    Si te ha pasado como a mí, al actualizar a Ubuntu 18.04 he tenido problemas al instalar intef-exe_2.1.3_all.deb porque me daba error de dependencia en python-imaging.

    Me he descargado ese paquete para Ubuntu 18.04 (puedes encontrarlo aquí). Lo instalas primero y luego instalas el del eXe 2.1.3.

You must be logged in to reply to this topic.